Echec de mise à jour

Claude Paroz paroz at email.ch
Sam 28 Jan 21:01:11 UTC 2006


Le samedi 28 janvier 2006 à 21:31 +0100, Patrick LASSERONT a écrit :
> Patrick LASSERONT a écrit :
> 
> > Claude Paroz a écrit :
> >
> >> Le samedi 28 janvier 2006 à 18:30 +0100, tarlao joel a écrit :
> >>  
> >>
> >>> Le Samedi 28 Janvier 2006 15:32, Claude Paroz a écrit :
> >>>   
> >>>
> >>>> Le samedi 28 janvier 2006 à 14:03 +0100, tarlao joel a écrit :
> >>>>     
> >>>>
> >>>>> Bonjour,
> >>>>>
> >>>>> Je viens d'avoir ce message d'erreur lors d'une mise à jour:
> >>>>>
> >>>>> E: /var/cache/apt/archives/language-pack-gnome-fr_20060126_all.deb:
> >>>>> tentative de remplacement de
> >>>>> « /usr/share/locale-langpack/fr/LC_MESSAGES/serpentine.mo », qui
> >>>>> appartient aussi au paquet language-pack-fr-base
> >>>>>
> >>>>> Précision : j'ai activé le dépôt breezy de traductions françaises de
> >>>>> Christophe Bliard.
> >>>>>
> >>>>> Le problème pourrait-il venir d'un conflit à ce niveau ?
> >>>>>       
> >>>>
> >>>> C'est possible, en tout cas, je n'ai pas eu de problème de mon côté.
> >>>> Pour en être sûr, désinstalle les paquets concernés, commente le dépôt
> >>>> de trad dans ton sources.list (ou désactive-le dans Synaptic) et
> >>>> réinstalle.
> >>>>
> >>>> Claude
> >>>>     
> >>>
> >>> Je te remercie, Claude, j'ai suivi ton conseil : commenté le dépôt 
> >>> en question, désinstallé language-pack-gnome-fr, désinstallé aussi 
> >>> serpentine, au cas où...
> >>>
> >>> Mais pas moyen de réinstaller language-pack-gnome-fr : j'ai toujours 
> >>> exactement le même message d'erreur.
> >>>   
> >>
> >>
> >> Probablement qu'il faudrait aussi désinstaller language-pack-fr-base,
> >> car serpentine.mo ne devrait en principe pas en faire partie. Ensuite,
> >> réinstalle les deux paquets et tout devrait rentrer dans l'ordre.
> >>
> >> Claude
> >>
> >>
> >>  
> >>
> > Salut, j'ai le même problème.
> > Je test le conseil de Claude.
> >
> 
> Re,
> 
> language-pack-gnome-fr ne veut pas s'installer à cause de serpentine.mo
> j'abandonne !

Allez, encore une fois ;-)

Je récapitule (avec complément) :

1. Décommenter le dépôt breezy de traductions françaises de Christophe
Bliard (soit en éditant /etc/apt/sources.list, soit dans Synaptic avec
Catégories->Dépôts).

2. Désinstaller les 2 paquets language-pack-fr-base et
language-pack-gnome-fr

3. Mettre à jour les dépôts (sudo apt-get update ou "Recharger" dans
Synaptic)

4. Réinstaller les 2 paquets language-pack-fr-base et
language-pack-gnome-fr

A suivre...





Plus d'informations sur la liste de diffusion ubuntu-fr